Excite for Web Servers 1.1 Command Execution Vulnerability

Bugtraq ID: 2248
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Jan 16 1998 12:00AM
Updated: Jan 16 1998 12:00AM
Credit: Revealed by FedCIRC in FA-98.03 Jan 16, 1998.
Vulnerable: Excite Excite for Web Servers 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus